How to install the PHP package fmcorz/acl-manager from Packagist with Composer

By Where is my PHP package

PHP
Composer
Packagist
fmcorz/acl-manager

Run the following command to install the package and its dependencies. The require command adds new packages to the composer.json file from the current directory.

composer require fmcorz/acl-manager